<?php
/* Metodos de acceso a los campos de la tabla MST_CategoriaTallaRelacion redefinidos por el usuario */
class MST_CategoriaTallaRelacionBN extends BaseMST_CategoriaTallaRelacionBN
{
    public function getObjectTalla()
    {
        $o_MST_TallaFN = new MST_TallaFN();
        return $o_MST_TallaFN->selectByPK( $this->getIdTalla() );
    }
}
?>